KDE 4.2 PyKDE API Reference

- KDE's Python API

# Phonon.Experimental Namespace Reference

`from PyKDE4.phonon.Phonon.Experimental import *`

## Detailed Description

## Class Index

A | AvCapture (Phonon.Experimental) | VideoDataOutputInterface (Phonon.Experimental)
AbstractAudioDataOutput (Phonon.Experimental) | S | VideoFrame (Phonon.Experimental)
AbstractVideoDataOutput (Phonon.Experimental) | SnapshotInterface (Phonon.Experimental) | VideoFrame2 (Phonon.Experimental)
AudioDataOutput (Phonon.Experimental) | V | Visualization (Phonon.Experimental)
AudioDataOutputInterface (Phonon.Experimental) | VideoDataOutput (Phonon.Experimental) |
AudioFormat (Phonon.Experimental) | VideoDataOutput2 (Phonon.Experimental) |

## Enumerations

anonymous | { VisualizationType }

## Functions

long | qHash (Phonon.Experimental.AudioFormat p)

## Enumeration Documentation

anonymous

Enumerator:

  VisualizationType = 0xfffffffe |

## Function Documentation

long qHash | ( | Phonon.Experimental.AudioFormat | p
| ) |  |  |